* {
    box-sizing: border-box;
}
    
body {
    margin: 0;
    padding: 0;
    background-color: gainsboro;
}
.container{
    display: flex;
    flex-direction: row;
    width: 100%;
    flex: 1;
    margin-top: 10%;
}
.row1{
    padding: 20px;
    margin: 10px;
   text-align: justify;
   text-align: center;
   width: 33%;
   height: 10%;
   font-weight: 700;
}


.row2{
    padding: 20px;
    margin: 10px;
    text-align: justify;
    text-align: center;
    width: 40%;
    font-weight: 700;
}

.row3{
    padding: 20px;
    margin: 10px;
    text-align: justify;
    text-align: center;
    width: 33%;
    font-weight: 700;
}

.btn{
    background-color: grey;
    border-radius: 20px;
    border: 0px;
    height: 40px;
    width: 200px;
    text-align: center;
    font-weight: 700;
    font-size: large;
}

img{
    width: 200px;
   clip-path: circle();
}

/* user1 */

.container_1{
    width: 60%;
    flex: 1;
    margin-left: 40%;
    margin-top: 5%;
    width: 40%;
    font-weight: 700;
}

.img{
    width: 100px;
   clip-path: circle();
   margin-left: 30%;
}
.btn_1{
    background-color: gray;
    border-radius: 20px;
    border: 0px;
    height: 40px;
    width: 150px;
    text-align: center;
    font-weight: 700;
    font-size: large;
}

.row_2{
    margin-top: 5%;
}
.input{
    border-radius: 20px;
    height: 30px;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
  text-decoration: none;
}
footer{
  width: 100%;
  /* position: fixed; */
  bottom: 0;
  left: 0;
  /* background: rgba(22, 18, 18, 0.72); */
}
footer .article{
  max-width: 1350px;
  margin: auto;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
footer .article p,a{
  color: #fff;
}
footer .article .box{
  width: 33%;
  transition: all 0.4s ease;
}
footer .article .topic{
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 16px;

}
footer .article p{
  text-align: justify;
}
footer .article .lower .topic{
  margin: 24px 0 5px 0;
}
footer .article .lower i{
  padding-right: 16px;
}
footer .article .middle{
  padding-left: 80px;
}
footer .article .middle a{
  line-height: 32px;
}
footer .article .right input[type="text"]{
  height: 45px;
  width: 100%;
  outline: none;
  color: #d9d9d9;
  background: #000;
  border-radius: 5px;
  padding-left: 10px;
  font-size: 17px;
  border: 2px solid #222222;
}
footer .article .right input[type="submit"]{
  height: 42px;
  width: 100%;
  font-size: 18px;
  color: black;
  background: white;
  outline: none;
  border-radius: 5px;
  letter-spacing: 1px;
  cursor: pointer;
  margin-top: 12px;
  border: 2px solid white;
  transition: all 0.3s ease-in-out;
}
.article .right input[type="submit"]:hover{
  background: none;
  color:  black;
}
footer .article .media-icons a{
  font-size: 16px;
  height: 45px;
  width: 45px;
  display: inline-block;
  text-align: center;
  line-height: 43px;
  border-radius: 5px;
  border: 2px solid #222222;
  margin: 30px 5px 0 0;
  transition: all 0.3s ease;
}
.article .media-icons a:hover{
  border-color: #eb2f06;
}
footer .bottom{
  width: 100%;
  text-align: right;
  color: #d9d9d9;
  padding: 0 40px 5px 0;
}
footer .bottom a{
  color: #eb2f06;
}
footer a{
  transition: all 0.3s ease;
}
footer a:hover{
  color: #eb2f06;
}
@media (max-width:1100px) {
  footer .article .middle{
    padding-left: 50px;
  }
}
@media (max-width:950px){
  footer .article .box{
    width: 50%;
  }
  .article .right{
    margin-top: 40px;
  }
}
@media (max-width:560px){
  footer{
    position: relative;
  }
  footer .article .box{
    width: 100%;
    margin-top: 30px;
  }
  footer .article .middle{
    padding-left: 0;
  }
}